p {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #000000;
}
h1 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	color: #F47320;
	font-weight: lighter;
}
.menulink {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}
.menulink:hover {
	font-family: 
"Trebuchet MS";
	font-size: 16px;
	font-weight: normal;
	color: 
#FFFFFF;
	text-decoration: underline;
}
.submenulink {
font-family: "Trebuchet MS"; font-size: 14px; 
font-weight: normal; color: #F47320; text-decoration: underline
}
.submenulink:hover {
	font-family: 
"Trebuchet MS";
	font-size: 14px;
	font-weight: normal;
	color: 
#666666;
	text-decoration: underline;
}
h2 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
}
h3 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: normal;
	color: #F47320;
}
